@media screen and (min-width: 280px) and (max-width: 1000px) {
  .social-to-top, .main-header .side-navigation, .side-navigation .sub-menu li a:before {
    display: none;
  }
  #product-58300 form.cart button {
    width: 45%;
    padding: 5% 1%;
    margin-left: 25%;
  }
  .woocommerce.woocommerce-page form .form-row-first, .woocommerce.woocommerce-page form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 100%;
  }
  .about-text-home h3 {
    max-width: 100%;
  }
  #comments h2, h1, h2, h3, h4, h5, h6, .footer-menus ul li a, #main p, .woocommerce-product-details__short-description p, .form_2, top-header, .woocommerce #reviews #comments ol.commentlist li, .footer-inner, .footer-inner h3, .review-box label,.theme_details_extra h2,.theme_details_extra p,.shopify-themefeatures h3,.shopify-themefeatures .featured-content h4 ,.shopify-themefeatures .featured-content p, .bundle-text {
    text-align: center;
  }
  .woocommerce .product .woocommerce-product-rating {
    margin-bottom: 6%;
  }
  .headerbar, .side-navigation ul ul li, .additional-info .row {
    display: block;
  }
  .side-navigation ul ul a {
    box-shadow: none;
  }
  amp-sidebar {
    width: 250px;
    background: var(--blue);
  }
  .hamburger {
    outline: none;
  }
  .close-sidebar {
    padding-right: 5px;
    text-align: right;
    font-size: 24px;
    margin-left: 50px;
    display: block;
    color: #fff;
    outline: none;
  }
  .side-navigation ul li {
    display: block;
    text-align: left;
    float: none;
    padding: 5px;
  }
  .side-navigation ul li a {
    padding: 10px;
    display: block;
    color: #fff;
    background: 0 0;
    text-align: center;
  }
  .side-navigation ul li ul li a {
    padding-left: 20px;
  }
  .side-navigation ul li ul, .side-navigation ul li ul ul {
    display: block;
  }
  .side-navigation ul li ul li ul li a {
    padding-left: 30px;
  }
  .side-navigation ul ul {
    position: static;
    width: 100%;
  }
  .side-navigation, .side-navigation li {
    padding: 0;
    display: block;
  }
  /*product image */
  .woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images:hover img {
    margin-top: 0px;
    transform: none;
    transition: none;
    transition: none;
  }
  .products #scrollLi:hover {
    transition: none;
    transition: none;
  }
  .product-container {
    background-size: 100% 100%;
  }
  .custom_image .woocommerce-product-gallery__image {
    position: unset;
    transition: none;
    overflow: unset;
    border: 0px;
    clear: both;
    box-shadow: none;
    height: auto;
  }
  .custom_image {
    position: unset;
  }
  .custom_image .woocommerce-product-gallery__image img, .product_cat-plugin .custom_image .woocommerce-product-gallery__image img {
    transition: none;
    position: relative;
  }
  .custom_image .woocommerce-product-gallery__image amp-img {
    height: 1200px !important;
  }
  #close_nav {
    right: 0;
  }
  .nav-next, .nav-previous {
    width: 45%;
  }
  .form-row.form-row-first.woocommerce-validated {
    width: 100%;
  }
  .woocommerce-account-fields {
    float: none;
    width: 100%;
    margin: 0;
  }
  #content .woocommerce-checkout input[type="password"] {
    padding: 14px;
  }
  .page-template-documentaion #main-content, .price-tables {
    overflow-x: scroll;
  }
  .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 5%;
  }
  .woocommerce .review-box #review_form #respond input#author, .woocommerce .review-box #review_form #respond input#email, .woocommerce .review-box #review_form #respond textarea {
    border: 1px solid;
  }
  .support-img {
    margin-bottom: 10px;
  }
  .our-value .valuebox {
    padding: 15% 10%;
    margin-bottom: 8px;
    height: 94%;
  }
  .alignleft {
    float: none;
  }
  .top_banner h1 {
    font-size: 30px;
    margin: 7% 0;
  }
  #mc-embedded-subscribe {
    margin: 0 auto;
    text-align: center;
  }
  .about-text-home {
    background-size: cover;
  }
  .about-text-home.text-center h2, .iconbox h2, .our-value h2, .support-box h2, .testimonial-box h2 {
    max-width: 100%;
  }
  .themebutt.text-right, .btn_shop {
    text-align: center;
    margin: 10px;
  }
  .testimonial-box .testimonial-image1, .testimonial-box .testimonial-image2 {
    position: unset;
    text-align: center;
    margin: 10px;
  }
  .home.blog .subscriber-box input[type="email"], .home.blog .subscriber-box input[type="text"] {
    margin-bottom: 10px;
    padding: 15px;
  }
  .theme-detail.bundle-theme h4 {
    text-align: center;
    padding: 10px;
  }
  #colophon .subscriber-box input[type="email"], #colophon .subscriber-box input[type="text"] {
    margin-bottom: 10px;
  }
  .woocommerce.woocommerce-page .product .summary, .woocommerce-page .product .summary {
    float: none;
    width: 100%;
    padding-right: 0;
    text-align: center;
  }
  .browser-compatability {
    border: none;
    margin-bottom: 15px;
  }
  .shopifyversion span {
    font-size: 16px;
    padding-bottom: 12px;
  }
  .woocommerce .product .images .woocommerce-product-gallery__image--placeholder {
    border: none;
  }
  .woocommerce.woocommerce-page .product .images.woocommerce-product-gallery {
    position: unset;
    width: 100%;
  }
  .single-product .entry-summary .the_preview,.single-product .entry-summary .single_button_green,.single-product .entry-summary .get_the_document, .entry-summary .single_button_green, .entry-summary .single_button_blue,.entry-summary .single_button_red, .entry-summary .single_button_white {
    width: 100%;
    line-height: inherit;
  }
  .active-instal-block {
    border: none;
  }
  .woocommerce .products ul, .woocommerce ul.products {
    text-align: center;
    padding: 20px;
  }
  .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100%;
    margin: 10px auto;
  }
  .common.feature .brown-bg, .common.feature .white-bg {
    margin-bottom: 20px;
  }
  .woocommerce .product .woocommerce-tabs .panel, .woocommerce-page .woocommerce-tabs h2, .theme-main-conetnt, .support-box img {
    padding: 0;
  }
  .theme_details_extra {
    padding: 10px 0;
  }
  .review-box .modal-content {
    left: 0;
    right: 0;
    width: 100%;
    bottom: 0;
  }
  .woocommerce.woocommerce-page #reviews #comments ol.commentlist li .avatar {
    float: none;
    position: relative;
  }
  .testimonial-image1 img, .testimonial-image1 amp-img, .testimonial-image2 img, .testimonial-image2 amp-img {
    position: static;
    margin: 10px 0;
  }
  .shopify-themefeatures .featured-content p {
    margin-bottom: 0;
  }
  .theme_details_extra h2 {
    font-size: 20px;
    padding-top: 0;
  }
  .woocommerce .woocommerce-product-rating .star-rating {
    margin: 0 auto;
    text-align: center;
    float: none;
  }
  .single_button_green.buy-button.buy-all {
    border: 2px solid #252525;
  }
  .woocommerce .products[class*="columns-"] li.product:nth-child(2n), .woocommerce-page .products[class*="columns-"] .product:nth-child(2n) {
    float: left;
    clear: none;
  }
  .active-instal-block {
    padding-top: 3%;
  }
  .page-template-themes .page-heading h1 {
    padding: 40px 0 0;
    font-size: 30px;
  }
  .comp_table.theme_bundle ul.price-table.single-table {
    padding-left: 10px;
  }
  .comp_table.theme_bundle .legend-table {
    width: 52%;
    padding-left: 10px;
  }
  .woocommerce.woocommerce-page #reviews #comments .commentlist li .comment-text {
    margin: 10px auto;
  }
  .woocommerce-cart .cart img {
    width: 100px;
  }
  .page-id-683 #content input, .page-id-683 #content select, .page-id-683 #content textarea, .career-formbox input[type="file"], .woocommerce-message .wc-forward {
    width: 100%;
  }
  .iconbox h3, .our-value h3, .testimonial-box h3 {
    max-width: 80%;
  }
  .special_offer h4 span {
    line-height: 42px;
  }
  .our-features-content {
    margin-bottom: 10px;
  }
  .testimonial-box .testimonial-content {
    margin-bottom: 6%;
  }
  .common.feature .white-bg, .common.feature .brown-bg {
    height: auto;
  }
  .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count, .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: none;
    text-align: center;
  }
}
@media screen and (min-width: 1001px) and (max-width: 1199px) {
  .single-product .entry-summary .get_the_document {
    width: 40%;
  }
}
@media screen and (min-width: 320px) and (max-width: 425px) {
  #inner-section {
    position: static;
    transform: none;
  }
  .mobi-img {
    display: none;
  }
  .section-1 h1 {
    font-size: 25px;
  }
  .section-1 p, .icon-box p {
    font-size: 14px;
  }
  .prism .change-log-version-text-success {
    display: block;
    margin-bottom: 15px;
  }
 .prism ul {
    text-align: center;
  }
  .theme-detail .themebutt {
    text-align: center!important;
  }
}
@media screen and (min-width: 520px) and (max-width: 768px) {
  .section-1 h1 {
    font-size: 25px;
  }
  #inner-section {
    left: 1em;
  }
  #product-58300 .cart button {
    width: 30%;
    padding: 3% 1%;
    margin-left: 35%;
  }
  .prism h5 {
      text-align: left;
  }
  .theme-detail .themebutt {
    text-align: center!important;
  }
}
